I installed Ubuntu 8.0.4 Desktop on my Mac (OSX 10.5.2) and it complains that I don't have the latest VMWare Tools. I attempted to do the install as directed but got an error message that the vmware-install.pl script was corrupt:
"The file /home/user/.fr-r9G1Er/vm...distrib/vmware-install.pl changed on disk."

An attempt to reload it failed.

The VMWare Tools version is 7.6.3-87987.

Any suggestions?

John

Posted 6 years ago
Top